Ваши превосходительства, Генеральный Секретарь ООН, Председатель Генеральной Ассамблеи, исполнительный директор "ООН-женщины" и наши уважаемые гости.
Сегодня мы запускаем кампанию "Он за нее". Я обращаюсь к вам, потому что нам нужна помощь.
Мы надеемся положить конец гендерному неравенству. И ради этого мы все должны объединиться.
Это первая подобная кампания ООН. Мы хотим, чтобы нас услышали мальчики, юноши и мужчины. Чтобы они боролись за наше дело.
Полгода назад я стала Послом доброй воли "ООН-женщины".
И чем больше я говорю о феминизме, тем чаще вижу, что борьбу за права женщин приравнивают к мужененавистничеству.
И я всей душой верю, что пора положить этому конец.
Хочу напомнить, что феминизм по определению подразумевает, что у мужчин и женщин абсолютно равные права и равные возможности. Это убежденность, что два пола равны в политике, в экономике и во всем обществе.
Меня давно волнуют гендерные стереотипы.
В восемь лет мне сказали, что я раскомандовалась, потому что я хотела руководить пьесой, которую мы ставили для родителей. Мальчикам не сказали ничего. В четырнадцать меня стали сексуализировать некоторые СМИ.
Женщины не хотят, чтобы их считали феминистками.
Выяснилось,что я принадлежу к женщинам, которых считают грубыми, агрессивными, неприятными мужененавистницами. А также уродинами.
Почему это слово так воспринимают? Я из Англии и считаю, что мне должны платить столько же, сколько и моим коллегам-мужчинам. Что я сама решаю, что делать со своим телом.
Считаю, что...
Что женщины должны участвовать в принятии важных для нас решений.
Считаю, что заслуживаю уважения, как и любой мужчина.
Но, к сожалению, ни в одной стране мира нет такого,чтобы этими правами располагала каждая женщина.
Ни в одной стране мира до сих пор не достигнуто полное гендерное равенство.
Я считаю, что это общечеловеческие права, но мне очень повезло.
Мне повезло: мои родители и не подумали любить меня меньше из-за того, что родился не мальчик. Я не встретилась с гендерной дискриминацией в школе.
Учителя не считали, что я ничего не достигну, потому что, возможно, однажды рожу ребенка.
Все это, а также Послы ООН по правам женщин сделали меня такой, какой вы меня знаете. Все эти люди - тоже феминисты и феминистки, даже если так себя не называют.
Они меняют мир. Им нужна помощь. Возможно, вас пугает слово, но ведь важно не слово.
В 1997 в Пекине о правах женщин говорила Хиллари Клинтон. К сожалению, мы все еще наблюдаем многие отмеченные ею проблемы.
Но я обратила внимание, что мужчины составляли едва ли треть аудитории.
Как добиться, чтобы мир изменился, если обращаться только к половине его, если мы ищем участия только половины? Мужчины... Именно сейчас я официально прошу вас о помощи.
Так, роль моего отца в моем воспитании часто преуменьшают, хотя и мама, и папа были для меня одинаково важны. Я знаю, что юноши страдают от психических заболеваний, но не могут обратиться за помощью, боясь, что их сочтут не мужественными, не сильными.
Ведущая причина смерти мужчин в возрасте 20-49 лет в Англии - самоубийство. Не аварии, не рак, не проблемы с сердцем.
Я знаю, что многие мужчины страдают от неуверенности в себе, потому что наши идеалы успеха извращены.
Мужчины тоже страдают от гендерной дискриминации.
Редко услышишь, что и мужчины страдают от гендерных стереотипов, но я знаю, что это так.
И знаю, что если освободятся мужчины, то будут свободны и женщины. Я уверена.
Если мерилом мужественности перестанет быть агрессия, женщинам не нужно будет терпеть и подчиняться. Если мужчинам не нужен будет контроль, женщин не будут контролировать.
Ни мужчины, ни женщины не должны бояться своих чувств. И мужчины, и женщины должны знать, что могут быть сильными.
Нам давно пора взглянуть на гендер как на сложную систему, а не как на два идеальных полюса. (аплодисменты) Нужно не судить друг друга, а видеть друг в друге людей.
И это - цель "Он за нее". Наша цель - свобода.
Я хочу, чтобы мужчины присоединились к борьбе, чтобы освободить дочерей, сестер, матерей от дискриминации. Но и чтобы наши сыновья могли проявить слабость, человечность, чтобы они приняли себя целиком, чтобы стали более сильными, более счастливыми. Вы, может, думаете - Да кто она, эта Гермиона?
Несколько лет назад я почувствовал, что погряз в рутине, и решил последовать примеру великого американского философа Моргана Сперлока: делать что-то новое в течение 30 дней.
Идея очень проста.
Вспомните о чём-то, что вы всегда хотели изменить в жизни, и делайте это ежедневно в течение 30 дней.
Оказывается, 30 дней — достаточный срок, чтобы приобрести привычку или отказаться от неё — например, от просмотра новостей — навсегда.
Во время этого месяца работы над собой, я кое-чему научился.
Во-первых: раньше месяц летел за месяцем и забывался, а сейчас время запоминается намного лучше.
Во время этого эксперимента я делал фото каждый день в течение месяца.
И я точно помню, где я был и что делал в эти дни.
Также я заметил, что когда я начал усложнять задания или увеличивать их число, укрепилась моя уверенность в себе.
Из вечно сидящего за компьютером ботаника я превратился в того, кто ездит на работу на велосипеде — просто для удовольствия.
А в прошлом году я взобрался на Килиманджаро, самую высокую гору Африки.
Раньше я был не таким активным парнем, пока не начал свои 30-дневные эксперименты.
Также я понял, что, если ты чего-то очень сильно хочешь, за 30 дней можно сделать всё, что угодно.
Вам когда-нибудь хотелось написать роман?
Каждый ноябрь десятки тысяч людей пробуют написать свой роман из 50 тысяч слов с нуля за 30 дней.
Оказывается, всё, что нужно — писать 1667 слов в день в течение месяца.
И я попробовал.
Весь секрет в том, чтобы не лечь спать раньше, чем напишешь дневную норму слов.
Возможно, вы не будете высыпаться, но закончите свой роман.
Стала ли моя книга новым великим американским романом?
Нет.
Я написал её за месяц.
Она ужасна.
Но отныне, если на вечере TED я встречу Джона Ходжмана, мне не придётся говорить:
"Я специалист по вычислительным системам".
Теперь, если я захочу, то могу сказать: "Я писатель".
(Смех)
Итак, последнее, о чем я хотел сказать.
Я узнал, что когда я делаю маленькие, разумные изменения, что-то, что способен продолжать, они легче входят в привычку.
Большие, крутые изменения тоже хороши — они могут принести море удовольствия.
Когда я бросил есть сладкое на 30 дней, 31-й день выглядел так.
(Смех)
И я хочу спросить вас, чего же вы ждете?
Даю вам слово, что следующие 30 дней пройдут, нравится нам это или нет, так почему бы не вспомнить о чём-то что вы всегда хотели сделать, и начать делать это в течение следующих 30 дней.
Спасибо.
(Аплодисменты)
Мы в Британском музее и смотрим на один из самых важных предметов коллекции - Розеттский камень. Он в витрине, окруженный людьми, которые фотографируют его.
Мы, люди, на протяжении тысячелетий, просто в результате наблюдений за окружающей нас средой, знали, что существуют различные вещества, и эти вещества склонны проявлять различные свойства. Они не просто отличались свойствами; они могли отражать свет каким-то определенным образом или не отражать его вовсе, быть определенного цвета, иметь определенную температуру и, при определенной температуре, быть жидкостью, газом или твердым телом. Мы начали замечать, как они реагируют друг с другом при определенных условиях.
Давайте посмотрим правде в глаза! Вождение — это опасность. Это то, о чем не принято даже думать, но факт того, что всё больше иконок и амулетов появляются на приборных панелях автомобилей по всему миру, ясно даёт понять, что на самом деле мы осознаем эту опасность.
"Я не заметил, откуда он взялся!" И я этому верю. Действительно верю.
(Смех) Так? Я имею в виду, кто-то точно видел его.
(Смех) И я считаю, что это станет великим достижением. Я хочу, чтобы вы задумались на минуту, действительно ли вы не хотите, чтобы невнимательный подросток за вами узнал, что вы притормаживаете, что вы собираетесь резко остановиться.
(Аплодисменты)
Сегодня я хочу поговорить о двух вещах: первое - это новый образ жизни, когда с вами в любой момент можно связаться, второе - просьба ко всем вам. Итак, сегодня всё больше людей находятся в "постоянном доступе", которому способствует повсеместное распространение мобильных устройств, во всём мире, во всех социальных слоях. И по мере того, как мобильные устройства становятся всё более распространёнными, люди всё чаще ожидают, что вы будете постоянно на связи.
"Потягивание". Итак, мужчина слева говорит: "Да плевать мне на вас, проверю, что мне там пишут".
"Вы не настолько важны для меня, как все те вещи, которые могу прийти ко мне на мобильник." Оглянитесь вокруг. Даже сейчас, рядом с вами может быть кто-нибудь, участвующий в переписке с несколькими людьми одновременно.
Я знаю, о чём вы подумали.
Вы подумали, я заблудилась и сейчас кто-нибудь выйдет на сцену и вежливо проводит меня на место.
(Аплодисменты)
Я постоянно сталкиваюсь с этим в Дубае.
"На выходные приехали, милочка?"
(Смех)
"Детей навестить?"
"Как долго пробудете?"
Собственно говоря, надеюсь, ещё немного пробуду.
Я жила и преподавала в районе Персидского залива более 30 лет и... (Аплодисменты)
И за это время видела много перемен.
Вот шокирующая статистика: (Языки в мире. Сегодня:
600)
И я хочу поговорить сегодня о вымирании языков и о глобализации.
Я хочу рассказать о своей подруге, преподававшей английский взрослым в Абу-Даби.
В один прекрасный день она решила привести их в сад, чтобы научить словам, связанным с природой.
Но в итоге сама начала учить все арабские названия местных растений и их применение — в медицине, косметике, кулинарии, при лечении травами.
Откуда это узнали студенты?
Конечно, от бабушек и дедушек или даже от прабабушек и прадедушек.
Нет нужды говорить о том, как важна передача знаний от поколения к поколению.
Но сегодня, к сожалению, языки вымирают быстрее, чем когда-либо.
Каждые 14 дней умирает один язык.
В то же время бесспорно, что международным языком является английский.
Есть ли тут связь?
Я не знаю.
Но я знаю, что видела много перемен.
В мой первый визит в Персидский залив, я приехала в Кувейт. В то время, тут ещё были тяжелые условия.
Ну не настолько давно.
Немного позднее.
Итак, Меня и ещё 25 учителей завербовал Британский Совет.
И мы были первыми немусульманскими учителями в государственных школах Кувейта.
Нас привезли учить английскому, потому что правительство хотело модернизировать страну и дать населению лучшее образование.
И, конечно, Англия получила часть их прелестного нефтяного богатства.
Хорошо.
Это самая большая перемена на моей памяти: преподавание английского языка превратилось из взаимовыгодного процесса в крупный международный бизнес.
Теперь это не просто один из языков в школьной программе. И права на него принадлежат не только матушке-Англии. Оно стало популярно в каждой англоговорящей стране мира.
И почему нет?
В конце концов, лучшее образование — согласно последнему рейтингу международных университетов — можно получить в университетах Великобритании и США.
И естественно, все хотят иметь английское образование.
Но, если английский не твой родной язык, нужно пройти тест.
Справедливо ли это — не принять студента только из-за плохого знания языка?
Возьмём гениального ученого в области вычислительной техники.
Понадобится ему знания языка в той же мере, как юристу, например?
Я так не думаю.
Мы, учителя английского, отказываем им постоянно.
Мы ставим знак "Стоп" и преграждаем им путь.
Они не могут идти к своей мечте, пока не выучат английский.
Теперь допустим, что я встретила человека говорящего только на голландском, у которого есть лекарство от рака, смогу ли я не пустить его в британский университет?
Вряд ли.
Но на самом деле так мы и поступаем.
Мы, учителя английского — привратники.
И нужно сначала доказать нам, что твой английский достаточно хорош.
И это может быть опасно — давать слишком много власти узкой прослойке общества.
[надпись с ошибкой: (прибл.) "курятник" вместо "КПП"]
Возможно, барьер станет слишком универсальным.
Хорошо.
"Но," — скажете вы, —
"как же исследования?
Они все на английском."
Так же, как и книги и журналы — все они на английском, и это неудивительно.
Это реакция на спрос на английский язык.
И так продолжается бесконечно.
Я спрашиваю вас: что случилось с переводом?
Возьмём золотой век ислама — в то время было множество переводов.
Переводили с латыни и греческого на арабский и фарси, и далее переводили на германские и романские языки Европы.
И свет знания освещал темные века Европы.
Не поймите меня превратно, учителя английского, я не против преподавания английского языка.
Мне нравится, что у нас есть международный язык.
Он нам нужен сейчас, как никогда.
Но я против использования его как барьера.
Хотим ли мы на самом деле остаться с 600 языками и одним главным — английским или китайским?
Нам нужно больше.
Где же провести черту?
Эта система приравнивает ум к знанию английского языка — и это весьма деспотично.
(Аплодисменты)
И я хочу напомнить вам, что гиганты, на чьих плечах стоит современная интеллигенция, не должны были говорить по-английски, им не нужно было сдавать тест по английскому языку.
К примеру, Эйнштейн.
Его, между прочим, в школе считали отсталым, ведь фактически он был дислексиком.
Но к счастью для человечества, ему не нужно было сдавать тест по английскому.
Потому что их не было до 1964 года, когда появился TOEFL, американский тест английского языка.
Теперь они вошли в моду
Есть множество тестов на знание английского языка.
И ежегодно миллионы студентов проходят эти тесты.
Мы с вами можем возразить, что эта плата за обучение невелика, но она становится преградой для миллионов бедных людей.
И тогда мы отказываем им.
(Аплодисменты)
Вспомнился недавний заголовок в газете:
"Образование: великое разделение"
И я понимаю. почему люди предпочитают английский язык.
Они хотят дать детям самые лучшие перспективы.
А для этого нужно западное образование.
Потому что, естественно, самая хорошая работа достаётся закончившим один из западных университетов, которые я показывала. Это замкнутый круг.
Хорошо.
Позвольте рассказать историю о двух учёных, двух английских учёных.
Они проводили эксперимент, связанный с генетикой и конечностями животных.
Но не могли получить нужные результаты.
Они не знали, что делать, пока не появился немецкий учёный, который понял, что они пользовались разными словами для задней и передней конечности, а для генетики нет различий, как нет их в немецком языке.
И готово! Проблема решена.
Если ты не можешь представить что-то, ты в тупике.
Но, если это можно представить на другом языке, тогда, объединившись, мы сможем достичь и узнать намного больше.
Моя дочь приехала в Англию из Кувейта.
Она изучала естественные науки и математику на арабском.
В арабской средней школе.
Ей приходилось переводить свои мысли на английский в средней школе.
И она была лучшей в классе в этих предметах.
Это говорит о том, что, когда студенты приезжают к нам из-за границы, мы не всегда оцениваем по достоинству их знания, то, что они знают на своём родном языке.
Когда язык умирает, мы не знаем, что мы теряем вместе с ним.
Не знаю, видели ли вы это на CNN недавно — они дали награду Героя CNN маленькому пастуху из Кении, который не мог учиться ночью в своей деревне, как другие деревенские дети, потому что керосиновая лампа коптила и дым резал глаза.
Да и керосина всегда не хватало, потому что на доллар в день много не купишь.
И он изобрел бесплатную солнечную лампу.
И теперь дети из его деревни получают в школе такие же оценки, как дети, у которых есть дома электричество.
(Аплодисменты)
На награждении он сказал замечательные слова:
"Дети могут вывести Африку из того состояния, в котором она сейчас: из темноты к свету."
Это простая идея, но она может иметь большие последствия.
Люди без света — в буквальном или переносном смысле — не смогут сдать наши экзамены, и мы никогда не узнаем то, что знают они.
Давайте дадим друг другу свет.
Пусть разнообразие торжествует.
Любите свой язык.
Распространяйте с его помощью великие мысли.
(Аплодисменты)
Большое спасибо.
(Аплодисменты) "О, не один цветок, не теша глаз, В пустыне сиротливо отцветёт!" — Томас Грей
Представим, что у Алисы есть идея и она хочет поделиться ей. Есть столько разных способов это сделать. Она может нарисовать картинку, сделать гравюру, написать песню,
послать телеграмму или электронное письмо. Но чем эти способы отличаются? И, что важнее, почему они в сущности одинаковы?
Этот рассказ о базовой частице всех форм общения. Все начинается с особого умения, которое принимается как данность... Язык.
Каждый из вас обладает самой мощной, опасной и подрывной способностью, когда-либо возникшей в результате естественного отбора.
Это нейронная аудио технология, позволяющая менять сознание других людей.
Я говорю, конечно же, о языке, потому что он позволяет вложить ваши мысли прямо в голову кого-то другого.
Когда вы говорите, вы передаете информацию на расстоянии, телеметрически, что не так уж отличается от пульта дистанционного управления для вашего телевизора.
Просто работа пульта основана на импульсах инфракрасного света, а язык использует импульсы, дискретные импульсы, звука.
И так же, как вы используете пульт для изменения настроек вашего телевизора, в соответствии с вашим настроением, вы используете язык, чтобы изменить состояние чьего-то мозга в соответствии с вашими интересами.
Языки - это говорящие гены, которые добиваются того, чего хотят.
Только представьте чувство удивления у ребенка, который впервые обнаружил, что благодаря произнесению звуков можно двигать объекты по комнате, словно по волшебству, и может быть даже поднести ко рту.
Подрывная сила языка была признана ещё с древних времен в цензуре, в запрещённых книгах, фразах и словах.
В самом деле, библейская история о Вавилонской башне это притча и предупреждение о силе языка.
Согласно той истории, древние люди воображали, что, используя язык для совместной работы, они смогут построить башню высотою до небес.
И Бог разгневался на эту попытку посягнуть на его власть, разрушил башню, а потом, чтобы удостовериться, что башня никогда не будет построена, он рассеял людей, смешав там язык их, чтобы один не понимал речи другого.
Замечательная ирония -- наши языки существуют, чтобы не дать нам общаться.
Даже в наши дни мы знаем, что есть слова, которые нельзя использовать, фразы, которые нельзя говорить, потому что, если мы их скажем, к нам могут придраться, посадить в тюрьму или даже убить.
И всё это из-за струи воздуха, испускаемой из наших ртов.
И вся эта суета по поводу одной лишь нашей способности показывает, что есть здесь что-то, достойное внимания.
А именно, как и почему эта удивительная способность возникла и почему она развилась только у нашего биологического вида?
Вы удивитесь, но для получения ответа на этот вопрос, нам надо вернуться к использованию орудий труда у шимпанзе.
Шимпанзе используют орудия труда и мы считаем это признаком их разумности.
Но если они такие интеллектуально развитые, почему они используют палку для откапывания термитов, а не лопату?
И если они действительно такие умные, почему им приходится колоть орехи с помощью камня?
Почему не пойти и купить мешок орехов, которые кто-то уже расколол для них?
Почему бы и нет?
Ведь это то, что мы делаем.
Шимпанзе этого не делают, потому что у них нет того, что психологи и антропологи называют социальным обучением.
Похоже, у них нет способности учиться у других путём повторения или имитации или просто путём наблюдения.
В результате, они не умеют развивать идеи других или учиться на чужих ошибках -- воспользоваться чужой мудростью.
И поэтому они делают одно и то же снова и снова.
Мы можем улететь на миллион лет и вернуться, а эти шимпанзе будут делать то же самое, орудовать палками, чтобы находить термитов и разбивать камнями орехи.
Может, это звучит надменно или высокомерно.
Откуда мы это знаем?
Потому что наш далёкий предок, человек прямоходящий, делал то же самое.
Эти приматы эволюционировали в африканской саванне около двух миллионов лет назад, они делали замечательные ручные топоры, которые идеально ложились в руку.
Но если посмотреть на данные раскопок, мы увидим, что они делали те же самые топоры снова и снова на протяжении миллиона лет.
Это прослеживается в найденных окаменелостях.
Теперь, если мы оценим, как долго жил человек прямоходящий, время жизни одного поколения, то это будет около 40 000 поколений, от предков к потомкам, и другим наблюдающим индивидам, и за всё это время ручной топор не изменился.
Непонятно даже, было ли социальное обучение у наших ближайших генетических родственников -- неандертальцев.
Безусловно, их орудия были более сложными, чем у человека прямоходящего, но там тоже мало что изменилось на протяжении 300 000 лет, что этот вид, неандертальцы, жил в Евразии.
Итак, о чём это нам говорит? О том, что не работает старая пословица
"что обезьяна видит, то она и делает".
Сюрприз как раз в том, что животные не могут учиться у других -- или почти не могут.
Даже вот эта фотография выглядит подозрительно, словно она подделана -- есть в ней что-то, напоминающее цирк.
Но если сравнивать, то мы обучаться можем.
Мы можем обучаться, наблюдая за другими людьми, копируя или подражая им в их действиях.
А потом мы можем выбрать лучший из вариантов.
Мы пользуемся идеями других.
Мы опираемся на их мудрость.
В результате, наши идеи накапливаются, и наши технологии улучшаются.
И эта накопительная культурная адаптация, так антропологи называют накопление идей, привела к тому, что мы имеем в нашей суетной и бурной жизни сегодня.
Мир изменился до неузнаваемости по сравнению с тем, что было 1000 или 2000 лет назад.
И всё это благодаря накопительной культурной адаптации. Стулья, на которых вы сидите, свет в аудитории, мой микрофон, планшеты iPad и плееры iPod, которые вы носите с собой -- всё это результат накопительной культурной адаптации.
Для многих комментаторов накопительная культурная адаптация, или социальная обучаемость, является делом прошлого, финалом.
Наш биологический вид может делать вещи, поэтому мы процветаем как никакой другой вид в природе.
В самом деле, мы даже можем создавать живые организмы, как я сказал, всё, что вокруг нас.
На самом деле, как оказалось, то, что около 200 000 лет назад, когда наш вид только появился и приобрёл способность к социальному обучению, было только началом, а не концом истории.
Потому что наше усвоение социальной обучаемости привела к социальной и эволюционной дилемме, разрешение которой, можно сказать, определит не только будущее нашей психологии, но и будущее всего мира.
И что важнее всего, это прояснит, почему у нас есть язык.
Дилемма эта возникла потому, что социальное обучение -- это визуальная кража.
Если я могу научиться, глядя на вас, я могу украсть ваши лучшие идеи и получить выгоду от ваших усилий, не вкладывая столько времени и энергии, сколько вложили вы, разрабатывая эти идеи.
Если я могу наблюдать, какую наживку вы используете для ловли рыбы или как вы долбите свой топор, чтобы сделать его лучше, или если я тайно последую за вами на ваше грибное место, я получу выгоду от ваших знаний, мудрости и навыков, и, возможно, поймаю ту рыбу быстрее вас.
Социальное обучение -- это действительно кража с помощью зрения.
Так что любой вид, который научился это делать, должен бы скрывать свои лучшие идеи, чтобы никто их не украл.
Так что где-то 200 000 лет назад, наш вид столкнулся с этим кризисом.
И на самом деле, у нас было только два варианта, чтобы справиться с этим конфликтом, который принесло зрительное воровство.
Один вариант -- мы могли бы ограничиться маленькими семейными общинами, чтобы польза от наших идей и знаний передавалась только родственникам.
Если бы мы выбрали этот вариант, где-то 200 000 лет назад, мы бы все жили как неандертальцы, к тому времени, когда мы пришли в Европу 40 000 лет назад.
Это потому, что в маленьких сообществах меньше идей, меньше новаторства.
И маленькие группы больше подвержены всяким случайностям и неудачам.
Так что если бы мы выбрали тот путь, мы бы оказались в лесу -- наш эволюционный путь был бы очень коротким.
Другой вариант заключался в том, чтобы развивать системы коммуникации, которые помогли бы нам обмениваться идеями и сотрудничать.
Выбрать этот вариант означало, что намного больший объём накопленных знаний и мудрости станет доступен разным людям, намного больше, чем в рамках одной семьи или одного человека.
Итак, мы выбрали второй вариант, и язык является результатом этого. Язык появился, чтобы решить проблему зрительного воровства.
Язык - это часть социальной технологии, которая усиливает преимущества сотрудничества -- достижение соглашений, заключение сделок и координацию действий.
И можно видеть, как в развивающемся обществе, только начинающем приобретать язык, не иметь язык -- это всё равно что птице не иметь крыльев.
Так же, как крылья дают птицам возможность воспользоваться воздушным пространством, язык дал возможность людям воспользоваться возможностями сотрудничества.
И мы всё это воспринимаем как должное, потому что мы привыкли к языку.
Но надо понимать, что даже простейшие взаимодействия между людьми осуществляются с помощью языка.
Чтобы понять, почему, рассмотрим два сценария из нашей ранней истории.
Представьте, что вы очень хорошо делаете наконечники стрел, но вы не способны делать деревянные древки с перьями на конце.
Двое других людей, которых вы знаете, умеют делать деревянные древки, но совершенно не умеют делать наконечники.
Тогда происходит следущее -- один из тех людей не владеет языком, а другой, предположим, очень хорошо владеет.
Итак, в один прекрасный день вы берёте связку наконечников и идёте к тому человеку, который не может говорить, и кладёте наконечники перед ним, надеясь, что он поймет, что вы хотите обменять ваши наконечники готовые стрелы взамен наконечников.
А он смотрит на наконечники и думает, что это подарок, берёт их, улыбается и уходит.
Вы бежите за ним, жестикулируя.
Происходит потасовка, и вас пронзают вашим же наконечником.
А теперь, проиграем эту сцену заново, только вы подходите к тому, кто может говорить.
Вы кладёте наконечники и говорите:
"Я бы хотел получить стрелы в обмен на эти наконечники.
Поделимся 50/50".
Другой человек говорит:
"Хорошо, подходит.
Так и сделаем".
И дело сделано.
Как только появляется язык, мы можем объединять идеи и сотрудничать, чтобы добиться процветания, которого у нас до этого не было.
И именно поэтому наш вид процветает по всему миру, в то время как другие животные сидят в клетках в зоопарке, с печальным видом.
Именно поэтому мы строим космические корабли и соборы, в то время как остальные втыкают палки в землю, чтобы достать термитов.
Итак, если этот взгляд на язык и его ценность в решении проблемы зрительного воровства правильный, то любой вид, который усваивает язык, должен продемонстрировать взрыв творчества и процветания.
И это именно то, что показывают археологические памятники.
Если взглянуть на наших предков, неандертальцев и человека прямоходящего, наших непосредственных предков, они были сосредоточены в ограниченных районах.
Но когда наш вид появился около 200 000 лет назад, мы довольно быстро после этого вышли из Африки, и расселились по всему миру, заняв практически все ареалы на Земле.
В то время как другие виды привязаны к местам, к которым они адаптировались генетически, мы с помощью социального обучения и языка можем преобразовывать свою окружающую среду под свои потребности.
И поэтому мы процветаем так, как никакие другие животные.
Язык -- это действительно один из самых могущественных результатов процесса эволюции.
Это самое ценное свойство, которое у нас есть, которое помогает нам использовать земли и ресурсы для такого распространения наших генов, о которых натуральная селекция и мечтать не могла.
Язык -- это голос наших генов.
И вот, развив язык, мы проделали нечто необычное, даже странное.
По мере того как мы расселялись по миру, мы создали тысячи разных языков.
Сейчас у нас где-то семь или восемь тысяч разных языков на Земле.
Вы можете сказать, ну, это естественно.
Мы расходимся в развитии, наши языки естественным образом расходятся.
Но загадка и ирония в том, что наибольшее разнообразие языков встречается там, где люди теснее всего живут вместе.
На острове Папуа Новая Гвинея где-то от 800 до 1000 отличающихся языков, различных языков, на которых говорят только на этом острове.
И есть места на этом острове, где можно встретить новый язык через каждые две или три мили.
Звучит невероятно, но я однажды встретил человека с Папуа и спросил, правда ли это.
А он сказал:
"Нет-нет, они встречаются гораздо чаще."
Это правда, там есть места, где новый язык можно встретить на одной миле.
То же самое происходит на далёких океанических островах.
Так что, похоже, мы используем язык не только для сотрудничества, но и для того, чтобы отделить наши сотрудничающие группы, индивидуализировать их и, возможно, защитить наши знания, мудрость и навыки от подслушивания извне.
Мы знаем всё это потому, что, когда мы изучаем разные языковые группы и привязываем их к культурам, мы видим, что многообразие языков замедляет поток идей между группами.
Языковые различия замедляют обмен технологиями.
Они замедляют даже обмен генами.
Не могу говорить за вас, но такое впечатление, что мы не вступаем в сексуальные связи с теми, с кем не можем поговорить.
(Смех в зале)
Однако необходимо сопоставить всё это со свидетельствами того, что были какие-то неприятные генетические шашни с неандертальцами и людьми из Денисовой пещеры.
(Смех в зале)
Итак, эта наша тенденция, эта вроде бы естественная тенденция к изоляции, к тому, чтобы быть самими по себе, полностью разваливается в нашем современном мире.
Вот это замечательное изображение -- это не карта мира.
На самом деле, это карта дружеских связей в сети Facebook.
И если наложить эти связи на географическую широту и долготу, мы получим буквально карту мира.
Наш современный мир общается со всеми и вся больше, чем когда бы то ни было в прошлом.
И это общение, эти связи по всему миру, эта глобализация становится бременем.
Потому что все эти разные языки создают барьеры, как мы сейчас видели, для распространения товаров и идей, технологий и знаний.
Языки также создают барьеры для сотрудничества.
И нигде это так ясно не видно, как в Европейском Союзе, где 27 стран-членов говорят на 23 официальных языках.
Европейский Союз тратит больше миллиарда евро ежегодно на переводы со своих 23 официальных языков.
То есть, около 1,45 миллиардов американских долларов тратится только на переводы.
Подумайте об абсурдности этой ситуации.
Если 27 человек из этих 27 стран-членов сели бы за стол и стали говорить на своих 23 языках, то можно легко подсчитать, что потребуется 253 переводчика, чтобы предусмотреть все возможные пары языков.
Евросоюз содержит в постоянном штате около 2500 переводчиков.
Только в 2007 году -- а я уверен, что есть и более свежие цифры -- где-то порядка 1,3 миллиона страниц было переведено только на английский язык.
Если язык действительно является решением кризиса зрительного воровства, если язык действительно служит проводником нашего сотрудничества, технологией, придуманной нашим видом для свободного обмена идеями, в нашем современном мире мы стоим перед вопросом, вопросом о том, можем ли мы в нашем современном, глобальном мире позволить себе все эти разные языки.
Другими словами, нет в природе такой другой ситуации, в которой сосуществуют функционально равноценные трайты.
Один всегда вытесняет другой.
Мы видим это неумолимое движение по пути стандартизации.
Есть множество способов измерять вещи -- при взвешивании и измерении длины -- но метрическая система побеждает.
Есть множество способов мерять время, но очень странная 60-теричная система, известная как часы-минуты-секунды, практически универсальна.
Есть множество способов печати дисков CD или DVD, но и все они тоже стандартизируются.
Можно придумать еще много примеров из нашей повседневной жизни.
Так что наш современный мир поставил нас перед дилеммой.
И эта дилемма, с которой сталкивается китайский человек, на чьём языке говорит больше людей, чем на любом другом языке мира, и при этом он сидит перед классной доской и преобразует китайские фразы в английские.
И это создает нам перспективу того, что в мире, где мы хотим развивать сотрудничество и обмен, и где поддержка и увеличение процветания зависят, как никогда, от кооперации, действия этого китайца внушают нам, что мы с неизбежностью должны задуматься над тем, что наша участь -- это мир с одним языком.
Спасибо. (Аплодисменты)
Мэтт Ридли:
Марк, один вопрос.
Сванте показал, что ген FOXP2, который вроде бы связан с языком, имеет одинаковую форму у нас и у неандертальцев.
Можем мы предположить, почему мы победили неандертальцев, если у них тоже был язык?
Марк Пейгл:
Хороший вопрос.
Многие из вас наверно знакомы с идеей об этом гене FOXP2, который вроде бы как-то вовлечен в мелкомоторные функции, связанные с языком.
Причина, по которой я не верю, что у неандертальцев был язык, следующая -- вот простая аналогия:
Феррари -- это машины, у которых есть двигатель.
У моей машины есть двигатель, но это не Феррари.
Так что простой ответ на тот вопрос -- это то, что гены сами по себе не определяют возникновение таких очень сложных вещей как язык.
Мы знаем об этом гене FOXP2 и о том, что у неандертальцев могли развиться мелкомоторные функции рта -- как знать.
Но это не означает, что у них был язык.
МР:
Большое спасибо.
(Аплодисменты)
Мне было всего 4 года, когда я увидел, как моя мама загружает стиральную машину в первый раз в своей жизни. Для неё это был великий день. Они с отцом копили деньги годами, чтобы позволить себе такую машину.
(Смех) И они потребляют больше 40 долларов в день. У двух миллиардов есть доступ к стиральным машинам.
"Кто из вас не ездит на машине?" И несколько студентов гордо поднимают руки и говорят: "Я не пользуюсь автомобилем".
(Смех) Как же получилось, что все пользуются стиральной машиной и верят, что так будет всегда; что в этом особенного? Я должен был сделать анализ используемой в мире энергии.
(Аплодисменты) Здесь мы повсюду можем получить "зелёную энергию". Вот что, мы надеемся, произойдёт.
Что в них такого волшебного? Моя мама объяснила магию этой машины в самый первый день. Она сказала:
"Спасибо тебе, индустриализация. Спасибо, сталелитейный завод. Спасибо, электростанция.
(Аплодисменты)
Позволь мне сказать то, что ты уже знаешь. Жизнь это не радужное и солнечное место. Это очень суровое и беспощадное место.
Боль временна. Она может длиться минуту, или час, или даже год, но в конце концов она уйдет и нечто другое займет ее место. Однако если ты сдашься, она будет длиться вечно.
Сделать ошибку очень просто, то есть, сделаете вы пол шага чуть позже или чуть раньше и у вас уже что-то не получится. Буквально на долю секунды вы замедлитесь или ускоритесь и у вас снова не получится. Нужные моменты окружают нас повсюду.
У тебя есть мечта - защити ее. Когда у людей что-то не получается, они пытаются убедить тебя, что и у тебя ничего не получится.
Если ты чего-то хочешь иди и возьми это. Точка.
Не бойтесь поражения. Вы не можете всегда побеждать, но не бойтесь делать решения. Вы должны верить что что-то иное может произойти.
Наш самый глубокий страх не страх того, что мы не полноценны. А страх того, что в нас кроется неизмеримая сила. Нас пугает не наша внутренняя темнота, а наш внутренний луч света.
Что ты сказал пацану? Не важно насколько сильно ты бьешь. Важно, то насколько сильный удар ты можешь принять на себя и продолжать двигаться вперед.
Вставай...!
Вставай! И ни когда не сдавайся!
Мы можем так и стоять и получать пинки под зад Или же Мы можем дать отпор и двигаться в сторону света.
"Я слаб в математике." Ты прав! Ведь ты ей не учился! "Я в плох в писании." Да потому, что ты раньше никогда не писал!
Я покажу вам насколько я велик!
В 17-ой главе Святого Люка сказано, "Величие Бога внутри человека." Не в одном человеке, ни даже в группе людей.
В каждом из нас. В тебе! Вы, люди, имеете силу имеете силу создавать машины, имеете силу сотворять счастье.
Потому что ограничения, так же как и страхи, чаще всего просто иллюзия.
Люди часто спрашивают меня, "Если мы произошли от шимпанзе, Почему тогда шимпанзе все еще существуют?"
Вообще, это двухчасовая презентация, с которой я выступаю перед старшеклассниками и которую я урезал до трёх минут.
Всё началось в самолете, когда я летел на конференцию TED, семь лет назад.
Моей соседкой была старшеклассница, подросток, из очень бедной семьи.
Она хотела достичь чего-нибудь в жизни, и задала мне простой вопрос.
Она спросила:
"Что приводит к успеху?"
И я почувствовал себя очень неловко, потому что не мог ей ответить.
Я сошел с самолета, приехал на конференцию TED,
И вдруг подумал — боже, вокруг меня столько успешных людей!
Почему бы не спросить их, что помогло им достичь успеха, а потом рассказать об этом детям?
И вот мы здесь, через семь лет, с результатами 500 интервью, и я собираюсь рассказать вам, что действительно ведет к успеху и движет участниками нашего сообщества.
Первое — это страсть.
Фриман Томас сказал: "Мною движет страсть".
Участники TED делают это ради любви, не ради денег.
Как говорит Кэрол Коллета:
"Я бы платила кому-то, чтобы делать то, что делаю я".
Самое интересное во всем этом, что если вы делаете свое дело с любовью, деньги придут так или иначе.
Работа!
Руперт Мердок сказал мне:
"Это тяжелая работа.
Ничего не приходит само собой.
Но я получаю огромное удовольствие".
Это Руперт произнес "удовольствие"?
Участники TED получают удовольствие от работы.
Они работают много и упорно.
Но я сделал для себя вывод — они не трудоголики.
Они трудолюбы.
Профессионализм!
Алекс Гарден говорит:
"Чтобы быть успешным, выберите что-нибудь одно и станьте в этом самым лучшим".
Никаких чудес, практика, практика, практика.
Концентрация.
Как сказал Норман Джуисон: "Я думаю, главное в том, чтобы сконцентрироваться на самом важном".
Преодоление!
По мнению Дэвида Галло: "Нужно преодолевать себя.
Преодолевать физически, преодолевать духовно".
Вы должны преодолеть застенчивость и неуверенность.
Голди Хоун говорит:
"Я всегда сомневалась в себе.
Я была недостаточно хороша, недостаточно умна.
Я и не думала, что у меня что-то получится".
Преодоление не дается нам легко, вот поэтому и изобрели матерей.
(Смех)
Фрэнк Гири сказал мне: "Меня толкала моя мать".
Служение!
Шервин Нуланд:
"Для меня было честью служить врачом".
Сейчас многие дети говорят, что хотели бы стать миллионерами.
Первое, что я им отвечаю:
"Отлично, но вы не можете служить только себе, вы должны отдавать что-то ценное другим.
Потому что только так люди становятся богатыми".
Идеи.
Один из участников TED, Билл Гейтс, говорит:
"У меня была идея — сделать первую компанию по производству программ для микрокомпьютеров".
И я бы сказал, это была отличная идея.
Нет никакой магии в том, как к нам приходят идеи, надо всего лишь делать самые простые вещи.
Я доказываю это на многочисленных примерах.
Настойчивость.
Джо Краус говорит: "Главная причина нашего успеха — настойчивость".
Вы должны пробиваться через неудачи, пробиваться через CRAP!
[англ. "дерьмо"]. Конечно, это означает — "Критика, Отторжение, Дураки и Давление".
(Смех)
Итак, главный ответ на наш вопрос прост:
Заплатите 4000 долларов и приезжайте на TED.
Если это не подходит, следуйте восьми приведенным принципам и, поверьте мне, это то, что ведет к успеху.
И спасибо всем участникам TED за ваши интервью!
Полвека в попытках предотвратить войны, я не переставала задаваться одним вопросом:
"Как можно бороться с непомерной жестокостью, не используя силу в ответ?"
Когда вы встречаетесь лицом к лицу с жестокостью, будь это хулиган, задирающий ребёнка на детской площадке, или бытовое насилие, или то, что происходит сейчас в Сирии, танки и шрапнели, как следует поступить?
Дать сдачи?
Сдаться?
Ответить с ещё б́ольшей силой?
Вопрос "Как справиться с хулиганом, не опускаясь до его уровня?" преследовал меня с детства.
Помню, мне было 13 лет, и я не отрываясь смотрела на черно-белом экране телевизора в гостиной моих родителей как советские танки въезжали в Будапешт, а дети чуть старше меня бросали себя под гусеницы танков и были раздавлены.
Я побежала наверх и начала собирать чемодан.
Моя мама поднялась ко мне и спросила: "Что, скажи на милость, ты делаешь?"
И я ответила:
"Я еду в Будапешт".
А она спросила:
"И зачем, скажи пожалуйста?"
Я ответила:
"Там убивают детей".
Там творится какой-то ужас!
Она ответила:
"Не будь такой глупенькой".
И я начала плакать.
Она поняла меня, она сказала:
"Хорошо, я вижу, ты настроена серьёзно, но ты ещё слишком молода.
Тебе нужно подготовиться, и я в этом тебе помогу.
Но пока, ради всего святого, распакуй чемодан".
Меня подготовили, я поехала в Африку и работала там почти весь свой третий десяток.
Но я осознала, что никакие курсы не могли дать мне ответ на то, что мне нужно было узнать.
Я хотела понять, как работают жестокость, угнетение.
И вот что я узнала:
Забияки используют насилие тремя способами: они используют политическое насилие, чтобы запугать, физическое насилие, чтобы терроризировать, и психическое или эмоциональное насилие, чтобы поколебать дух
И лишь в очень-очень редких случаях ст́оит отвечать б́ольшим насилием.
Нельсон Мандела попал в тюрьму из-за веры в насилие, а 27 лет спустя он и его коллеги медленно и аккуратно оттачивали навыки, невероятные навыки, которые были им необходимы, чтобы превратить одно из самых чудовищных правительств в мире в демократическое.
И они сделали это, будучи приверженцами отказа от применения насильственных методов.
Они поняли, что отвечать на силу силой нельзя.
Так чем же ответить?
По прошествии достаточно длительного времени я собрала около полудюжины методов, которые действительно работают, конечно, на самом деле их гораздо больше, которые действительно работают и действительно эффективны.
Первый из них заключается в том, что изменения должны произойти здесь, внутри меня.
Это моя реакция, моё отношение к притеснению, которое я могу контролировать, и с которым я могу как-то справиться.
Я должна уметь это распознавать.
Это значит, мне нужно знать, как бьётся моё сердце, когда я падаю духом, каковы мои сильные и слабые стороны.
Когда мне сдаваться?
За что заступаться?
И медитация или самоанализ — это один из способов, — повторюсь, это не единственный — это один из способов получить такую внутреннюю силу.
И в этом плане моя героиня — это Аун Сан Су Чжи из Бирмы.
Она возглавляла группу студентов во время протестов на улицах Рангуна.
Они столкнулись лицом к лицу с автоматами, направленными на них.
И она сразу поняла, что солдаты, чьи пальцы дрожали на спусковом крючке, были напуганы больше, чем студенты, стоящие позади неё.
Но она сказала студентам сесть.
И пошла вперёд так спокойно и так бесстрашно, что подошла близко к ближайшему автомату, положила на него свою руку и опустила ствол.
И никто не погиб.
Вот что может сделать превосходство над страхом — не только под прицелом автоматов, но и если вы столкнётесь с дракой на ножах на улице.
Но нам нужна тренировка.
Так как насчёт страха?
У меня есть такая мантра —
Мой страх увеличивается за счёт энергии, которой я его подпитываю.
И если он станет очень большим, то, вероятно, случится то, чего я боюсь.
Мы все слышали про синдром трёх ночи — когда что-то, о чем ты волнуешься, тебя будит ровно в три и я вижу много таких людей целый час ты ворочаешься, переживаешь больше и больше, и к четырём утра твоё волнение становится просто чудовищным.
И тогда остаётся сделать только одно — подняться, заварить себе чаю, и посидеть рядом со страхом, как будто страх — это ребёнок.
Ты взрослый.
А страх — ребёнок.
И заговорить со страхом, спросить у него, что ему нужно, чего он хочет.
Как ему можно помочь?
Как можно сделать этого ребёнка сильнее?
Нужно создать план.
"Ну хорошо, сейчас мы пойдём спать, в полседьмого мы проснёмся и сделаем то-то и то-то".
У меня был такой случай в три утра в прошлое воскресенье — я сильно переживала, что мне нужно выступать перед вами.
(Смех)
И я так и сделала.
Поднялась, заварила чай, посидела рядом со своим страхом, и сегодня я здесь — все ещё частично парализована от страха, но я пришла.
(Аплодисменты)
Ну, это про страх.
А как насчёт гнева и злости?
Где есть несправедливость, там недалеко от злости.
Но злость — она как бензин, если ты её вокруг себя распространяешь, а кто-то зажжёт спичку — будет большой пожар.
Но злость и двигатель, в двигателе она очень мощна.
Если мы её как-нибудь положим в двигатель, она нас повезёт вперёд, и пронесёт через самые страшные моменты, и даст нам настоящую внутреннюю силу.
Я об этом узнала в процессе моей работы с разработчиками политического курса по поводу ядерного оружия.
В начале я была так возмущена всеми опасностями, которым они нас подвергают, что мне хотелось спорить с ними, засыпать обвинениями, доказать, что они не правы.
Никакого эффекта.
Для того чтобы развить диалог, чтобы что-то изменить, нам нужно разобраться с этой нашей злостью.
Мы можем злиться на объект — ядерное оружие в этом случае — но злиться на людей просто бесполезно.
Они такие же люди, как и мы.
Они делают то, что считают лучшим.
И на этой основе мы должны строить диалог.
Злость — это был третий пункт, и сейчас я подхожу к главному вопросу о том, что происходит с миром, или по крайней мере мне кажется, что происходит.
В прошлом веке власть исходила из верхушки. Правительства указывали людям, что делать.
В этом веке произошло изменение.
Сейчас власть исходит из низов, из народа, как цветы, растущие на асфальте.
Она появляется, когда люди, желающие перемен, объединяются, несмотря на расстояния.
Люди в Peace Direct давно заметили, что местные жители в горячих зонах всегда знают, что делать.
Они лучше всех знают, что необходимо предпринять.
И Peace Direct в этом им помогает.
И что же они делают? Они демобилизуют незаконные вооружённые формирования, перестраивают экономику, переселяют беженцев, и освобождают детей, ставших солдатами.
Они рискуют своей жизнью каждый день, чтобы всё это стало реальностью.
Они поняли, что жестокость в ситуациях, с которыми они сталкиваются, не только нечеловечна, но и менее эффективна, чем методы, которые соединяют людей, чем созидающие методы.
И мне кажется, что даже в армии Соединённых Штатов это наконец-то начинают понимать.
До сих пор их политика в отношении борьбы с терроризмом заключалась в убийстве мятежников любыми способами, а если по пути попадались мирные граждане, их списывали как "сопутствующие потери".
И для афганцев это так оскорбительно и унизительно, что больше и больше людей идут в Аль-Каиду, потому что они не могут спокойно смотреть на то, как сжигают Коран.
Так что нужны изменения в воспитании войск.
И я считаю, что этот процесс уже начался.
Британская армия в этом отношении всегда была лучше подготовлена.
Но и они могут взять пример с гениального американского подполковника
Криса Хьюс.
Он вёл своих людей по улицам Наджафа, в Ираке, и вдруг из ближайших домов высыпались люди, и они кричат от ярости, орут. Обступили молодых солдат, у которых душа ушла в пятки, они же не понимают, что происходит, о чём они кричат по-арабски.
А подполковник Хьюс вышел в середину толпы с пистолетом над головой и сказал:
И эти солдаты со своими рюкзаками, в бронежилетах, стали, покачиваясь, на колени.
А потом была тишина...
И через пару минут толпа разошлась.
В этом, я считаю, заключается мудрость его действий.
В тот момент он поступил так.
И сейчас такие эпизоды происходят повсюду.
Не верите мне?
А вы задавались когда-нибудь вопросом "Как и почему за последние 30 лет так много диктатур было свергнуто?"
Диктаторские режимы в Чехословакии, Восточной Германии,
Эстонии, Латвии, Литве, в Мали и на Мадагаскаре, в Польше, на Филиппинах, в Сербии, Словении...
Список можно продолжать. Сейчас это в Тунисе, в Египте.
И это всё не просто так.
Во многом это случилось благодаря книге, написанной 80-летним Джином Шарпом из Бостона.
Он написал книгу под названием "От диктатуры к демократии", в которой содержится 81 способ ненасильственного сопротивления.
Эта книга была переведена на 26 языков.
Она прошла по всему миру.
Сейчас её использует и молодёжь, и старики, потому что методы эти эффективны.
И это мне даёт надежду, да и не только надежду, мне очень радостно, что люди наконец-то начинают понимать.
Что у нас есть теперь ряд практических методик, которые отвечают на мой вопрос:
Как можем мы справиться с хулиганом, не опускаясь до его уровня?
Мы применяем навыки, о которых я вам рассказала: как развить внутреннюю силу через самопознание, как узнать и справиться с нашими страхами, как использовать гнев в качестве топлива, как сотрудничать с людьми, как их сплачивать.
В этом нам помогает мужество, а самое главное, наша приверженность к ненасильственным методам.
И вопрос не в том, что я верю в ненасилие.
Мне не нужно в него верить.
Я знаю, потому что вижу, что методы эти работают.
Я знаю, что люди, обычные люди, могут сделать то, что сделали Аун Сан Су Чжи, Ганди и Мандела.
Мы можем завершить этот век, который был самым кровавым в истории человечества.
И мы можем объединить наши усилия в борьбе с угнетением, оставаясь при этом добросердечными и полными решимости людьми.
И такое добросердечие я чувствовала во всех людях на этой конференции
Спасибо.
(Аплодисменты)
Вопрос этот не так уж банален. На самом деле, очень даже хороший вопрос. Почему нельзя открывать иллюминатор во время полета?
Спасибо, спасибо, большое спасибо. (Продолжительные апплодисменты) Сегодня, 200 лет после того как бывшая колония завоевала право определить свою собственную судьбу, задача усовершенствования нашего союза продолжается (продолжительные апплодисменты)
Она продолжается благодаря вам. Она продолжается потому что вы укрепили дух который удержал победу над войной и депрессией, дух который поднял нашу страну из глубины отчаяния до высочайшей вершины надежды, веру в то что в то время как каждый из нас будет воплощать в жизнь нашу индивидуальную мечту, мы Американская семья которая падает и поднимается вместе как одна нация и один народ. (Продолжительные апплодисменты)
Сегодня, в эти выборы, вы, американцы, напомнили мне что несмотря на то что наша дорога была тяжела, несмотря на то что наш путь был долог, мы поддерживали себя, мы боролись и мы знаем в наших сердцах что для Соединенных Штатов Америки самое лучшее впереди.
Голосовали ли вы в самый первый раз-(Поддерживающие восклицания)-или ждали в очереди очень долгое время-(Поддерживающие восклицания)-кстати, мы должны это исправить. (Поддерживающие восклицания)
апплодисменты.) Истоптывали ли вы асфальт или отвечали на телефонные звонки
Держали ли вы плакаты за Обаму или за Ромни, вы заставили себя услышать и вы изменили ситуацию (Поддерживающие восклицания, апплодисменты) Я только что поговорил с губернатором Ромни и поздравил его и Пола Раена с хорошо проведенной кампанией. (Поддерживающие восклицания, апплодисменты) Мы боролись яростно но это только потому что мы глубоко любим эту страну.
От Джорджа и Леноры до их сына Митта, семья Ромни служила Америке служа обществу и это наследие которое мы чтим и которому мы аппладируем сегодня. На следующей неделе я готов сесть с губернатором Ромни и обсудить как мы можем вместе работать чтобы продвинуть страну вперед (Продолжительные восклицамия, апплодисменты)
Я хочу поблагодарить моего друга и партнера за последние четыре года, оптимистичного борца за Америку лучшего вице-президента который когда-либо существовал-Джо Байдена
И я не был бы тем кто я сейчас без женщины которая согласилась выити за меня замуж 20 лет назад (Продолжительные восклицания, апплодисменты). Мишель, позволь мне сказать публично - я никогда не любил тебя больше чем сейчас. (Продолжительные восклицания, апплодисменты)
Я никогда не был более горд наблюдать как вся Америка тебя полюбила тоже как первую даму нашего народа. (Продолжительные восклицания, апплодисменты)
Саша и Малия -(Продолжительные восклицания, апплодисменты)-на наших глазах вы растете и становитесь двумя сильными, умными и красивыми молодыми женщинами как ваша мама (Продолжительные восклицания, апплодисменты) И я так горжусь вами, ребята.
Но на сегодня я могу сказать что одной собаки вам достаточно-(смех)
Самой лучшей команде волонтеров в истории политики-(Продолжительные восклицания, апплодисменты)
Каким самым поразительным фактом о Вселенной вы можете поделиться с нами? Самый поразительный факт понимание, что атомы, являющиеся частью жизни на Земле атомы, входящие в состав человеческого тела прослеживаются до раскаленных звезд, которые спекали легкие элементы в тяжелые элементы в своей сердцевине под высокими температурами и давлением Эти звезды, большая их часть были нестабильными в свои последние годы они разрушились и затем взорвались, распространяя свои богатые недра по всей галактике недра, содержащие углерод, азот, кислород и все фундаментальные компоненты жизни как таковой
